Bug 36632 - ports/math/units - belatedly take maintainership
Summary: ports/math/units - belatedly take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-01 23:20 UTC by jharris
Modified: 2002-04-02 03:46 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-04-01 23:20:01 UTC
	belatedly take maintainership of ports/math/units

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQE8qNtwSypIl9OdoOMRAuc3AKCZSb6QV9jgBnhhrD9ClTLVoOgSIgCfQjWQ
6Yk1hpLkmwR4RVuXUdkL6t8=
=RhGo
-----END PGP SIGNATURE-------6UzjkGgfHyj8dhqYGAwVDQlfHB3v1ISdUFpBdCj1xFFsPQ2C
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/math/units/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- Makefile	2001/11/03 07:08:49	1.1
+++ Makefile	2002/04/01 21:41:32
@@ -11,7 +11,7 @@
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--program-prefix=g
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (FreeBSD)
Comment: For info see http://www.gnupg.org
How-To-Repeat: 
	apply patch below
Comment 1 Ying-Chieh Liao freebsd_committer 2002-04-02 03:43:27 UTC
State Changed
From-To: open->closed

committed, thanks